.sortition {
	padding: 20px;
}
.sortition #winners a {
    background: linear-gradient(1deg, #5d5d5d69 30%, #535353 100%) !important;
    border-radius: 0px !important;
    clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 15px, 100% 100%, 15px 100%, 0 calc(100% - 15px));
    font-family: 'Furore', sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    width: 140px !important;
    padding: 20px !important;
}

.sortition #winners a span {
    font-size: 10px !important;
    letter-spacing: 1px;
    font-weight: 100 !important;
    font-family: 'Furore', sans-serif;
}

.block_prizes i {
    width: 35px;
    height: 35px;
    background: radial-gradient(100% 100% at 50% 0, #ffb103 0, #ff8303 170%);
    display: flex;
    color: #212121 !important;
    clip-path: polygon(0 0, calc(100% - 9px) 0, 100% 9px, 100% 100%, 9px 100%, 0 calc(100% - 9px));
    margin-right: 10px;
    font-size: 16px !important;
    align-items: center;
    justify-content: center;
}

.block_prizes span {
    font-weight: 100 !important;
    letter-spacing: 1px;
    font-size: 11px;
}

.block_prizes {
    margin-bottom: 10px !important;
    border-radius: 0px !important;
    padding: 15px !important;
    font-weight: 100 !important;
    font-family: 'Furore', sans-serif;
    gap: 5px !important;
    background: #ffc10714 !important;
    clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 15px, 100% 100%, 15px 100%, 0 calc(100% - 15px));
}

.left_sotion {
    background: linear-gradient(1deg, #252525 30%, #292929 100%) !important;
    border-radius: 0px !important;
    display: flex;
    clip-path: polygon(0 0, calc(100% - 25px) 0, 100% 25px, 100% 100%, 25px 100%, 0 calc(100% - 25px));
    gap: 15px;
    flex-direction: column;
}

.sortition #prizes .prize i.fas {
	display: none;
}

.sortition #prizes .prize span small {
    color: rgb(147 147 147) !important;
    font-size: 9.5px !important;
    font-weight: 100 !important;
    line-height: 12px !important;
}

.sortition #prizes .prize span {
    font-size: 12px !important;
    display: flex !important;
    font-family: 'Furore', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 2px;
    font-weight: 100 !important;
}

.sortition #prizes .prize {
    clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 15px, 100% 100%, 15px 100%, 0 calc(100% - 15px));
    border-radius: 0px !important;
    margin-top: -25px !important;
    background: linear-gradient(354deg, #333333 30%, #414141 100%) !important;
}

.sortition #prizes h5 {
    font-size: 10px !important;
    color: #232323 !important;
    letter-spacing: 1px;
    font-weight: 100 !important;
    box-shadow: none !important;
    font-family: 'Furore', sans-serif;
    background: radial-gradient(100% 100% at 50% 0, #ffb103 0, #ff8303 170%) !important;
    border-radius: 0px !important;
    margin-left: 0px !important;
    clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 10px, 100% 100%, 10px 100%, 0 calc(100% - 10px));
}

.sortition .participate {
    background: radial-gradient(100% 100% at 50% 0, #ffb103 0, #ff8303 170%) !important;
    font-family: 'Furore', sans-serif;
    font-size: 11px !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #292929 !important;
    letter-spacing: 1px;
    margin-top: -10px !important;
    clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 10px, 100% 100%, 10px 100%, 0 calc(100% - 10px));
}

.sortition #ending span {
    background: linear-gradient(354deg, #3d3d3d 30%, #535353 100%) !important;
    border-radius: 0px !important;
    clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 15px, 100% 100%, 15px 100%, 0 calc(100% - 15px));
}

.sortition #ending i {
    font-weight: 100 !important;
    color: #8f8f8f !important;
    letter-spacing: 1px;
}

.sortition #participants a img {
    border-radius: 0px !important;
    clip-path: polygon(0 0, calc(100% - 5px) 0, 100% 5px, 100% 100%, 5px 100%, 0 calc(100% - 5px));
}

.sortition #participants a {
    clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 10px, 100% 100%, 10px 100%, 0 calc(100% - 10px));
    border-radius: 0px !important;
    background: linear-gradient(354deg, #3d3d3d 30%, #515151 100%) !important;
}

.sortition {
    background: linear-gradient(1deg, #39393969 30%, #4343436b 100%) !important;
    border: none !important;
    clip-path: polygon(0 0, calc(100% - 17px) 0, 100% 17px, 100% 100%, 17px 100%, 0 calc(100% - 17px));
}
.sortition h3 {
	    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 600;
}

.block_prizes {
	padding: 20px;
    margin-bottom: 20px;
    border-radius: 12px;
    gap: 10px;
    display: flex;
    background: #6e747c47;
    align-items: center;
}

.block_prizes i{
	    font-size: 20px;
    color: #9193a0;
}

.block_prizes span{font-weight: 600;}

.right_sortion {
	width: 100%;
}

.left_sotion {
	    width: 100%;
    background: linear-gradient(1deg, #2c2f36 30%, #343840 100%);
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 20px;
}

#prizes {

}

.double_flex_sortion {
	display: flex;
	gap: 20px;
	flex-direction: row-reverse;
}

.sortition .ending {display: flex;justify-content: center;margin-bottom: 20px;}
.sortition #ending {
	text-align: center;
}
.sortition #ending span {
	color: rgb(255 255 255);
    font-size: 40px;
    font-weight: 500;
    display: inline-block;
    min-width: 110px;
    box-shadow: rgb(0 0 0 / 15%) 5px 5px 20px;
    background: linear-gradient(354deg, #454a54 30%, #575c68 100%);
    line-height: 60px;
    padding: 17px;
    margin: 7px;
    border-radius: 20px;
}
.sortition #ending i {
	    font-style: normal;
    font-size: 12px;
    display: block;
    font-weight: 600;
    line-height: 20px;
    color: #848892;
}

.sortition .with_code {
	color: rgb(53, 63, 74);
	background: rgba(255, 255, 255, 0.9);
	padding: 15px;
	margin: 5px;
	border-radius: 5px;
	margin-top: 15px;
}
.sortition #prizes h5 {
	font-size: 12px;
    margin-top: 13px;
    position: relative;
    z-index: 11;
    padding: 10px;
    box-shadow: 0px 0px 20px #ea7c7e4f;
    background: linear-gradient(23deg, #fe9544 0%, #e5768d 55%);
    border-radius: 10px;
    margin-left: 20px;
    margin-bottom: 15px;
    font-weight: 600;
    width: 100px;
    text-align: center;
}
.sortition #prizes .prize {
	display: block;
    position: relative;
    margin-bottom: 10px;
    line-height: 0px;
    padding: 20px 22px;
    border-radius: 13px;
    margin-top: -25px;
    background: linear-gradient(354deg, #3c3f46 30%, #434851 100%);
}
.sortition #prizes .prize span {
	font-size: 15px;
	width: 100%;
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 17px;
	font-weight: 600;
}
.sortition #prizes .prize span small {
	    color: rgb(127 132 144);
    font-size: 11px;
    line-height: 14px;
}
.sortition #prizes .prize i.fa {
	display: none;
}
.sortition #prizes .prize p {
	margin: 0px;
	margin-top: 10px;
}

.sortition #prizes .modal {
	text-align: left;
}
.sortition #prizes .modal-body hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.sortition .participate {
	padding: 15px 30px;
    border: none;
    background: linear-gradient(23deg, #fe9544 0%, #e5768d 55%);
    font-size: 13px;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 0px 20px #ea7c7e4f;
    font-weight: 600;
    transition: 0.2s;
    color: rgb(255, 255, 255);
    display: block;
    margin: 5px auto;
    margin-top: 20px;
}
.sortition .participate:hover {
	opacity: 0.7;
}
.sortition #participants {
	display: block;
	text-align: left;
}
.sortition #participants > p {
	color: #FFF;
}
.sortition #participants a {
	padding: 10px 10px;
    display: inline-block;
    margin-bottom: 5px;
	transition: 0.2s;
    margin-right: 5px;
    padding-right: 18px;
    border-radius: 50px;
    background: linear-gradient(354deg, #464b54 30%, #50555e 100%);
    color: #fff;
    font-size: 11px;
}
.sortition #participants a:hover {
	opacity: 0.7;
}
.sortition #participants a img {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	margin-right: 5px;
}

.sortition .winners {
	margin-left: -16px;
	margin-right: -16px;
	padding: 10px;
}
.sortition #winners {
	text-align: center;
}
.sortition #winners a {
	    display: inline-block;
    background: rgb(86 90 97);
    border-radius: 15px;
    padding: 10px;
    margin: 5px;
    opacity: 0.75;
    width: 120px;
}

.flex_winner {
	    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    align-items: center;
}

.winner_sortition {
	    font-size: 12px;
    position: relative;
    padding: 15px 25px;
    box-shadow: 0px 0px 20px #ea7c7e4f;
    background: linear-gradient(23deg, #fe9544 0%, #e5768d 55%);
    border-radius: 10px;
    margin-bottom: 5px;
    font-weight: 600;
    text-align: center;
}

.winner_sortition_down {
	font-weight: 600;
}

.sortition #winners a:hover {
	opacity: 0.9;
}
.sortition #winners a i {
	font-size: 13px;
	color: #fff;
	font-style: normal;
}
.sortition #winners a img {
	display: block;
	border-radius: 50%;
	height: 80px;
	width: 80px;
	margin: 10px;
}
.sortition #winners a span {
	display: block;
	color: #ffff;
	font-size: 14px;
	line-height: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	max-width: 150px;
}

.sortition a.read-more {
	display: block;
	width: 100%;
	text-align: right;
	margin-top: -10px;
	margin-bottom: 15px;
	color: rgb(119, 119, 119);
	font-size: 13px;
}

@media (max-width: 991.99px) {
	.double_flex_sortion {
	    display: flex;
	    gap: 20px;
	    flex-direction: column;
	}

	.sortition #ending {
    text-align: center;
    display: flex;
    flex-direction: column;
 }
}